/* .lang-dropdown-container {
  position: absolute;
  top: 20px;
  right: 30px;
  z-index: 9999;
} */

.dropdown {
  position: relative;
  display: inline-block;
}

.dropbtn {
  background-color: #ffffff;
  color: #333;
  padding: 8px;
  font-size: 14px;
  border: 1px solid #ccc;
  cursor: pointer;
  border-radius: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 6px;
}

.arrow-down {
  width: 16px;
  height: 16px;
  color: #333;
  transition: transform 0.2s ease;
}

.dropdown.show .arrow-down {
  transform: rotate(180deg);
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 20px;
  box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
  border-radius: 5px;
  z-index: 10000;
  margin-top: 5px;
}

.dropdown-content button {
  color: black;
  padding: 8px 10px;
  text-align: left;
  width: 100%;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 14px;
}

.dropdown-content button:hover {
  background-color: #f1f1f1;
}

.dropdown.show .dropdown-content {
  display: block;
}

/* @media (min-width: 500px) {
  .lang-dropdown-container {
    top: 20px;
    right: 20%;
  }
} */
